<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4d5c346b70353ee9ff28062b4f79d64c">
  <dict>
    <!--2022-06-27 16:35:38.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2022-05-24 10:50:28.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2022-05-24 10:50:28.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:50:28.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:50:28.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:50:28.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2022-05-24 10:50:28.000-->
    <string key="ussd_regex">(^\*1|\*5|\*9$)</string>
    <!--2022-05-24 10:50:28.000-->
    <string key="voicemail_carrier">Claro_GT</string>
    <!--2022-05-24 10:50:28.000-->
    <string key="voicemail_number">*80</string>
    <!--2022-05-24 10:50:28.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
